<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Formulário Simples</title>
</head>
<body>

    <form action="../form" method="post">
        <table>
            <tr>
                <td>Nome: </td>
                <td><input type="text" name="nome" id="nome"></td>
            </tr>
            <tr>
                <td>Codigo: </td>
                <td><input type="text" name="codigo" id="codigo"></td>
            </tr>
            <tr>
                <td>Nome: </td>
                <td><input type="text" name="preco" id="preco"></td>
            </tr>
            <tr>
                <td></td>
                <td><input type="submit" id="enviar" value="Enviar"></td>
            </tr>
        </table>
    </form>

</body>
</html>